Subject: Ticket Assigned - Orders not refunded
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 11 Oct 2020 05:47:28 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Orders not refunded Order no 9602269985
Splash

I ordered a set....only received the shirt
....filed for return....not received refund yet...almost 1 mth now

Order no
9604442350
Babyshop

Returned shampoo as it was leaking when received
No refund received yet although order online shows refund completed

Order no
9604299696
Baby shop

Paid for items via gift voucher plus 2.50 balance by card
Item returned costs aed 4
Returned one item as the picture is misleading
The picture shows 4 boats but i received only one
I returned item only to receive amount 0.7 back
Rest shows non refundable voucher
This was not any discount I received but the value of gift voucher
U should not accept return if ure not going to pay back as gift voucher
again like u didnt accept mask for return
Also ure picture is misleading
Any person would think its set of 4
U should only put one boat if ure selling 1
Also atleast the amount i paid by card should be returnable if u dint give
gift voucher back
I even called customer service before returning but was not
clarified....otherwise would not return

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1573383